html {
    overflow-x:hidden;
    /* font-size: 100px; */
}
body {
    width: 100vw;
    background-color:white;
    padding:0;
    margin:0;
    min-width:1024px;
    font-family:PingFangSC-Regular, PingFangSC-Light, "Microsoft YaHei", Arial, Helvetica, "Hiragino Sans GB", STXiHei, sans-serif
}
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    margin:0;
    padding:0;
    border:0;
    /* font-size:100%; */
    vertical-align:baseline
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display:block
}
body {
    line-height:1
}
ol, ul {
    list-style:none
}
blockquote, q {
    quotes:none
}
blockquote:after, blockquote:before, q:after, q:before {
    content:"";
    content:none
}
table {
    border-collapse:collapse;
    border-spacing:0
}
.header {
    width:100%;
    height:80px;
    margin:0 auto;
    z-index:10;
    transition:background .3s cubic-bezier(.51, .01, 0, 1), -webkit-transform .6s cubic-bezier(.51, .01, 0, 1);
    transition:transform .6s cubic-bezier(.51, .01, 0, 1), background .3s cubic-bezier(.51, .01, 0, 1);
    transition:transform .6s cubic-bezier(.51, .01, 0, 1), background .3s cubic-bezier(.51, .01, 0, 1), -webkit-transform .6s cubic-bezier(.51, .01, 0, 1);
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    position:relative
}
.header.fixed {
    position:fixed;
    top: 0;
    left:50%;
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    transform:translateX(-50%)
}
.header.shadow.float-up {
    box-shadow:0 4px 7px 0 rgba(0, 0, 0, .07)
}
.header .header__container {
    width:1200px;
    position:relative
}
.header.float-down {
    background:#fff;
    -webkit-transform:translate(-50%, -150%);
    -ms-transform:translate(-50%, -150%);
    transform:translate(-50%, -150%)
}
.header.float-up {
    background:#fff;
    border:1px solid #f5f5f5
}
.header.float-up .move {
    background: #14D1B4;
    position:relative
}
.header.float-up .header__menu-item a {
    color:#999
}
.header.float-up .header__menu-item a.active {
    color:#666
}
.header.float-up .header__menu-item a::after {
    background: #14D1B4;
}
.header__logo {
    height:0.74rem;
    width:1.995rem;
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
    position:absolute;
    left:0;
    top:50%
}
.header__menu {
    float:right;
    list-style:none;
    margin:0;
    padding:0;
    position:relative
}
.header__menu .move {
    border-radius:4px;
    height:4px;
    width:50px;
    background-color:#fff;
    position:absolute;
    left:25px;
    top:60px;
    transition:left .2s ease-in-out 0s;
    pointer-events:none;
    z-index:-1
}
.header__menu .header__menu-item:nth-child(1):hover~.move {
    left:25px!important
}
.header__menu .header__menu-item:nth-child(2):hover~.move {
    left:125px!important
}
.header__menu .header__menu-item:nth-child(3):hover~.move {
    left:225px!important
}
.header__menu .header__menu-item:nth-child(4):hover~.move {
    left:325px!important
}
.header__menu .header__menu-item:nth-child(5):hover~.move {
    left:425px!important
}
.header__menu .header__menu-item:nth-child(6):hover~.move {
    left:525px!important
}
.header__menu .header__menu-item:nth-child(7):hover~.move {
    left:625px!important
}
.header__menu .left-25 {
    left:25px
}
.header__menu .left-125 {
    left:125px
}
.header__menu .left-225 {
    left:225px
}
.header__menu .left-325 {
    left:325px
}
.header__menu .left-425 {
    left:425px
}
.header__menu .left-525 {
    left:525px
}
.header__menu .left-625 {
    left:625px
}
.header__menu-item {
    float:left;
    line-height:80px;
    width:100px;
    font-size:16px;
    text-align:center;
    cursor:pointer;
    z-index:15
}
.header__menu-item:hover~.header__menu-item .list {
    pointer-events:none
}
.header__menu-item .hover-target {
    display:block;
    width:100%;
    height:100%;
    z-index:inherit
}
.header__menu-item.with-child {
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none
}
.header__menu-item.with-child:hover .list {
    visibility:visible;
    -webkit-transform:scale(1, 1);
    -ms-transform:scale(1, 1);
    transform:scale(1, 1);
    opacity:1;
    top:60px
}
.header__menu-item.with-child.to-left .list {
    right:24px!important;
    left:unset
}
.header__menu-item.with-child .list {
    visibility:hidden;
    position:absolute;
    top:50px;
    left:24px;
    opacity:0;
    -webkit-transform-origin:0 0 0;
    -ms-transform-origin:0 0 0;
    transform-origin:0 0 0;
    list-style:none;
    background:#fff;
    color:#666;
    border-radius:2px;
    white-space:nowrap;
    transition:all .4s ease;
    text-align:left;
    padding:0;
    overflow:hidden;
    box-shadow:0 0 6px 0 rgba(0, 0, 0, .1);
    font-size:14px;
    font-weight:400;
    z-index:14
}
.header__menu-item.with-child .list img {
    width:22px;
    height:22px
}
.header__menu-item.with-child .list>li {
    padding-left:20px;
    padding-right:36px;
    line-height:42px;
    height:42px;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
    cursor:pointer
}
.header__menu-item.with-child .list>li img {
    margin-right:10px
}
.header__menu-item.with-child .list>li:hover {
    background:#f5f8fb
}
.header__menu-item.active, .header__menu-item:hover {
    font-weight:600
}
.header__menu-item.active a.joinus, .header__menu-item:hover a.joinus {
    border-bottom:none
}
.header__menu-item a {
    text-decoration:none;
    color:#fff;
    position:relative;
    display:block;
    width:100%;
    height:100%;
    z-index:inherit
}
.header__menu-item a::after {
    content:"";
    position:absolute;
    left:50%;
    bottom:-15px;
    border-radius:4px;
    height:4px;
    width:50px;
    -webkit-transform:translateX(-50%) scale(0);
    -ms-transform:translateX(-50%) scale(0);
    transform:translateX(-50%) scale(0);
    transition:.3s all ease-in-out;
    -webkit-transform-origin:0 50%;
    -ms-transform-origin:0 50%;
    transform-origin:0 50%;
    background-color:#fff
}
.header__menu-item a.download {
    box-sizing:border-box;
    padding:3px 12px;
    border-radius:14px;
    border:1px solid #fff
}
.header__menu-item a.download::after {
    content:none
}
/* banner */
.t_bg{
    width: 100vw;
    position: relative;
}
.t_bg img{
    width: 100%;
}

/* tab */
.container {
    height: auto;
    overflow: hidden;
    padding-bottom: 1.07rem;
}

.price {
    width: 12rem;
    margin: 0 auto
}

.price .category {
    overflow: hidden;
    position: relative;
    overflow: hidden;
    border: none;
}

.price .category:after {
    content: "";
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 1px;
    background-color: white;
    z-index: 2
}

.price .category:before {
    content: "";
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    height: 1px;
    background-color: #ededed;
    z-index: 2
}

.price .category a:after {
    content: "";
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle
}

.price .category ul li {
    display: table-cell;
    white-space: nowrap;
    font-size: 14px;
    text-align: center;
    border-bottom: 3px solid transparent;
    cursor: pointer;
    position: relative;
    padding: 18px 25px
}

.price .category ul li.active {
    border-bottom-color: #14D1B4;
    color: #14D1B4
}

.price .cont {
    display: none
}

.price .cont.active {
    display: block
}

.price .cont ul li {
    float: left;
    margin: 0 10px;
    box-sizing: border-box
}

.price .cont ul li:nth-child(4n) {
    margin-right: 0 !important
}

.price .cont ul li a {
    display: block;
    background-color: #fff;
    margin-top: 20px;
    padding: 13px 20px 15px
}

.price .cont ul li a:hover {
    box-shadow: 0 3px 7px 0 rgba(0, 0, 0, .1);
    border-color: rgba(229, 229, 229, .73)
}

/* 关于 */
.txtMess_f{
    margin-top: 0.6rem;
}
.txtMess_f .index__business--main {
    height:100%;
    width:100%;
    margin:0 auto;
    position:relative
}
.txtMess_f .index__business--main .index__business--title {
    margin-top:.6rem
}
.txtMess_f .index__business--main .index__business--title .title {
    height:56px;
    font-size:40px;
    font-weight:500;
    color:#333;
    line-height:56px;
    margin-bottom:5px;
    text-align:left;
    font-family:PingFangSC-Medium, PingFangSC, 'Microsoft YaHei'
}
.txtMess_f .index__business--main .index__business--title .subtitle {
    height:33px;
    font-size:24px;
    font-weight:400;
    color:#333;
    line-height:33px;
    font-family:PingFangSC-Regular, PingFangSC, 'Microsoft YaHei'
}
.txtMess_f .index__business--main .main{
    position: relative;
    margin-top: 0.56rem;
}
.txtMess_f .index__business--main .main img{
    width: 6.97rem;
}
.txtMess_f .index__business--main .main .mess{
    position: absolute;
    left: 6.33rem;
    top: 0.21rem;
    width: 5.57rem;
    height: 3.5rem;
    background: #FFFFFF;
    box-shadow: 0px 3px 40px rgba(0, 0, 0, 0.1);
    opacity: 1;
    border-radius: 8px 0px 0px 8px;
    font-size: 0.16rem;
    font-family: PingFang SC;
    font-weight: 400;
    line-height: 0.22rem;
    color: #333333;
    opacity: 1;
}
.txtMess_f .index__business--main .main .mess p:nth-child(1){
    margin-bottom: 0.2rem;
}
.txtMess_f .index__business--main .main .mess p{
    padding: 0 0.7rem;
}
.txtMess_f .index__business--main .main .mess b{
    position: absolute;
    right: -0.05rem;
    top: 0.2rem;
    width: 0.1rem;
    height: 3.12rem;
    background: #14D1B4;
    opacity: 1;
}
.txtMess_s{
    margin-top: 1.1rem;
}
.txtMess_s .index__business--main {
    height:100%;
    width:100%;
    margin:0 auto;
    position:relative
}
.txtMess_s .index__business--main .index__business--title {
    margin-top:.6rem
}
.txtMess_s .index__business--main .index__business--title .title {
    height:56px;
    font-size:40px;
    font-weight:500;
    color:#333;
    line-height:56px;
    margin-bottom:5px;
    text-align:left;
    font-family:PingFangSC-Medium, PingFangSC, 'Microsoft YaHei'
}
.txtMess_s .index__business--main .index__business--title .subtitle {
    height:33px;
    font-size:24px;
    font-weight:400;
    color:#333;
    line-height:33px;
    font-family:PingFangSC-Regular, PingFangSC, 'Microsoft YaHei'
}
.txtMess_s .index__business--main .main{
    position: relative;
    margin-top: 0.56rem;
}
.txtMess_s .index__business--main .main img{
    width: 5.37rem;
    object-fit: cover;
}
.txtMess_s .index__business--main .main .mess{
    width: 5.86rem;
    margin-bottom: 0.34rem;
}
.txtMess_s .index__business--main .main dl dt:nth-child(1){
    font-size: 0.24rem;
    font-family: PingFang SC;
    font-weight: bold;
    line-height: 0.33rem;
    color: #000000;
    opacity: 1;
    margin-bottom: 0.2rem;
}
.txtMess_s .index__business--main .main dl dt:nth-child(2){
    font-size: 0.2rem;
    font-family: PingFang SC;
    font-weight: bold;
    line-height: 0.33rem;
    color: #000000;
    opacity: 1;
    margin-bottom: 0.2rem;
}
.txtMess_s .index__business--main .main dl dd{
    font-size: 0.16rem;
    font-family: PingFang SC;
    font-weight: 400;
    line-height: 0.22rem;
    color: #000000;
    opacity: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
}
.txtMess_s .index__business--main .mess{
    margin: 0.2rem 0;
    position: relative;
}
.txtMess_s .index__business--main .mess li{
    width: 2.2rem;
}
.txtMess_s .index__business--main .news{
    width: 100%;
}
.txtMess_s .index__business--main .news img{
    width:45%
}

.txtMess_g:nth-child(1){
    margin-top: 0.6rem;
}
.txtMess_g{
    cursor: pointer;
    padding: 0.3rem;
    margin-top: 0.28rem;
    transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
}
.txtMess_g:hover{
    background: #FFFFFF;
    box-shadow: 0px 3px 42px rgba(86, 91, 91, 0.16); 
    opacity: 1;
    -webkit-transform:translateX(20px);
    transform:translateX(20px);
}
.txtMess_g img{
    display: inline-block;
    width: 6.32rem;
    height: 3.56rem;
}
.txtMess_g dl{
    width: 5.12rem;
    margin-left: 0.4rem;
}
.txtMess_g dl dt:nth-child(1){
    font-size: 0.24rem;
    font-family: PingFang SC;
    font-weight: bold;
    line-height: 0.33rem;
    color: #333333;
    opacity: 1;
}
.txtMess_g dl dt:nth-child(2){
    font-size: 0.2rem;
    font-family: PingFang SC;
    font-weight: bold;
    line-height: 0.28rem;
    color: #333333;
    opacity: 1;
    margin: 0.36rem 0 0.1rem;
}
.txtMess_g dl dd{
    font-size: 0.16rem;
    font-family: PingFang SC;
    font-weight: 400;
    line-height: 0.22rem;
    color: #999999;
    opacity: 1;
}
.txtMess_t{
    padding: 0.3rem 0 0.3rem 0.27rem;
    margin-bottom: 0.2rem;
    transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;	/* Safari 和 Chrome */
}
.txtMess_t:hover{
    background: #FFFFFF;
    box-shadow: 0px 3px 42px rgba(86, 91, 91, 0.16);
    opacity: 1;
    -webkit-transform:translateX(20px);
    transform:translateX(20px);
    color: #14D1B4;
}
.txtMess_t img{
    display: inline-block;
    width: 5.4rem;
    height: 2.72rem;
}
.txtMess_t dl{
    width: 5.12rem;
    margin-left: 0.4rem;
}
.txtMess_t dl dt:nth-child(1){
    font-size: 0.24rem;
    font-family: PingFang SC;
    font-weight: bold;
    line-height: 0.33rem;
    color: #333333;
    opacity: 1;
}
.txtMess_t dl dt:nth-child(2){
    font-size: 0.2rem;
    font-family: PingFang SC;
    font-weight: bold;
    line-height: 0.28rem;
    color: #333333;
    opacity: 1;
    margin: 0.36rem 0 0.1rem;
}
.txtMess_t dl dd{
    font-size: 0.16rem;
    font-family: PingFang SC;
    font-weight: 400;
    line-height: 0.22rem;
    color: #999999;
    opacity: 1;
}
.progress:nth-child(1){
    margin-top: 0.6rem;
}
.progress{
    padding-left: 0.37rem;
    border-left:0.04rem solid #F5F5F5;;
}
.progress h6{  
    position: relative;
    padding: 0.5rem 0;
    font-size: 0.28rem;
    font-family: PingFang SC;
    font-weight: bold;
    line-height: 0.4rem;
    color: #000000;
}
.progress h6::after{
    content: "";
    width: 0.37rem;
    height: 0.37rem;
    background-image: url(../img/point.png);
    position: absolute;
    left: -0.58rem;
    top: 0.5rem;
}
.pageBox{
    margin-top: .5rem;
}
.el-pager li.active,.el-pager li:hover{
    color: #14D1B4;
  }


/* 底部 */
.footer {
    min-width:1200px;
    height:5rem;
    background: #1B1D29;
    opacity: 1;
}
.footer a {
    display:block!important
}
.footer>.content {
    display:table;
    clear:both;
    width:1200px;
    height:180px;
    margin:0 auto;
    padding-top:56px
}
.footer>.content .logo__wrapper {
    float:left;
    color:#666;
    font-weight:700;
    font-size:14px;
    line-height:1
}
.footer>.content .logo__wrapper p {
    margin:0;
    opacity: 0.7;
    font-weight:400;
    font-size: 0.16rem;
    font-family: PingFang SC;
    line-height: 0.25rem;
    color: #FFFFFF;
}
.footer>.content .logo__wrapper .logo {
    width:1.78rem;
    margin-bottom:39px
}
.footer>.content .logo__wrapper .tel {
    margin-bottom:10px;
    font-size:14px;
    font-weight:300;
    color:white;
    line-height:20px
}
.footer>.content .about, .footer>.content .join, .footer>.content .know, .footer>.content .social {
    float:right;
    margin-left:120px
}
.footer>.content .about p, .footer>.content .join p, .footer>.content .know p, .footer>.content .social p {
    margin:0;
    margin-bottom:20px
}
.footer>.content .about h3, .footer>.content .join h3, .footer>.content .know h3, .footer>.content .social h3 {
    height:20px;
    font-size:20px;
    font-family:PingFangSC-Medium, PingFang SC;
    font-weight:500;
    color:white;
    line-height:20px;
    opacity: 0.7;
    margin-bottom:20px
}
.footer>.content .about a, .footer>.content .join a, .footer>.content .know a, .footer>.content .social a {
    text-decoration:none;
    font-size:14px;
    line-height:20px;
    color:white;
    opacity: 0.7;
}
.footer>.content .social>div>div {
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex
}
.footer>.content .social>div>div:nth-of-type(1) {
    margin-bottom:0.6rem
}
.footer>.content .social>div>div:nth-of-type(1)>a:nth-of-type(1) {
    background-image:url('../img/wb.png');
    width: 0.3rem;
}
.footer>.content .social>div>div:nth-of-type(1)>a:nth-of-type(2) {
    background-image:url(../img/wx.png);
    width: 0.3rem;
}
.footer>.content .social a {
    display:inline-block;
    background-repeat:no-repeat;
    background-position:center;
    background-size:contain;
    width:32px;
    height:32px;
    margin-right:10px
}
.footer>.content .social a.wechat {
    position:relative
}
.footer>.content .social a.wechat .QR__code {
    display:none;
    background:url(../img/toWx.png) no-repeat;
    background-position:center;
    background-size:cover;
    position:absolute;
    left:-65px;
    top:-170px;
    width:150px;
    height:150px;
    border:1px solid #97979766;
    border-radius:6px;
    box-sizing:border-box;
    color:#97979766
}
.footer>.content .social a.wechat .QR__code::after, .footer>.content .social a.wechat .QR__code::before {
    content:"";
    display:block;
    border-width:10px;
    position:absolute;
    bottom:-20px;
    left:67px;
    border-style:solid dashed dashed;
    border-color:#97979766 transparent transparent;
    font-size:0;
    line-height:0
}
.footer>.content .social a.wechat .QR__code::after {
    bottom:-19px;
    border-color:#fff transparent transparent
}
.footer .record {
    font-size:12px;
    color:#999;
    line-height:17px;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-align-items:flex-start;
    -ms-flex-align:start;
    align-items:flex-start;
    margin-top:22px;
    font-weight:400
}
.footer .record img {
    width:20px;
    margin-right:3px
}
.footer .record a {
    text-decoration:none;
    color:inherit
}
.footer .record>div {
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center
}